<div class="panel-body">
  <div class="mar-ver pad-btm">
    <h1 class="h3">Account Login</h1>
    <p>Sign In to your account</p>
  </div>
  <form>
    <div class="form-group">
      <input
        type="text"
        class="form-control"
        placeholder="Email"
        autofocus=""
        name="email"
        [(ngModel)]="email"
      />
    </div>
    <div class="form-group">
      <input
        type="password"
        class="form-control"
        placeholder="Password"
        name="password"
        [(ngModel)]="password"
      />
    </div>
    <div class="checkbox pad-btm text-left">
      <input id="demo-form-checkbox" class="magic-checkbox" type="checkbox" />
      <label for="demo-form-checkbox">Remember me</label>
    </div>
    <button
      class="btn btn-primary btn-lg btn-block"
      type="submit"
      (click)="login()"
    >
      Sign In
    </button>
  </form>
</div>

<div class="pad-all">
  <a routerLink="/auth/forgot-password" class="btn-link mar-rgt"
    >Forgot password ?</a
  >
  <a href="/auth/register" class="btn-link mar-lft">Create a new account</a>

  <div class="media pad-top bord-top">
    <div class="pull-right">
      <a href="#" class="pad-rgt"
        ><i class="demo-psi-facebook icon-lg text-primary"></i
      ></a>
      <a href="#" class="pad-rgt"
        ><i class="demo-psi-twitter icon-lg text-info"></i
      ></a>
      <a href="#" class="pad-rgt"
        ><i class="demo-psi-google-plus icon-lg text-danger"></i
      ></a>
    </div>
    <div class="media-body text-left text-bold text-main">
      Login with
    </div>
  </div>
</div>
